/*

*/

.version.index /* version checker */
{
	color: #0000F7;
	background-color: #BF3D67;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1961px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;
}

#u285
{
	z-index: 52;
	min-height: 53px;
	padding-bottom: 18px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 99px;
}

#u3933-4
{
	z-index: 72;
	width: 165px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 180px;
}

#u285-bw
{
	z-index: 52;
	min-height: 53px;
}

#u3930
{
	z-index: 111;
	width: 91px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u286
{
	z-index: 53;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 66;
	width: 28px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u287-6
{
	z-index: 54;
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 50px;
}

#u292
{
	z-index: 68;
	width: 23px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 60;
	width: 119px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 53;
	min-height: 35px;
}

#u298
{
	z-index: 70;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 193px;
}

#u3940
{
	z-index: 92;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
}

#u3940-bw
{
	z-index: 92;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 14px;
}

#pu3935
{
	width: 0.01px;
	margin-top: -7px;
}

#u3935
{
	z-index: 88;
	min-height: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #FCEE21;
	padding-bottom: 7px;
}

#u3936
{
	z-index: 89;
	width: 267px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 57px;
}

#u3936_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3935-bw
{
	z-index: 88;
	min-height: 343px;
}

#u3938
{
	z-index: 91;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
}

#u3938-bw
{
	z-index: 91;
	margin-top: 336px;
	height: 14px;
}

#u3941
{
	z-index: 93;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 14px;
}

#u3954-4
{
	z-index: 95;
	min-height: 63px;
	background-color: transparent;
	color: #E21E79;
	text-align: center;
	font-size: 46px;
	line-height: 55px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
}

#u3954-4-bw
{
	z-index: 95;
	min-height: 63px;
	margin-top: 11px;
}

#u3947
{
	z-index: 46;
	width: 305px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 31px;
	position: relative;
}

#u3955
{
	z-index: 48;
	width: 307px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 6px;
	position: relative;
}

#u3961
{
	z-index: 50;
	width: 320px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 6px;
	position: relative;
}

#u3968-5
{
	z-index: 99;
	min-height: 87px;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	font-size: 46px;
	line-height: 55px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
}

#u3968
{
	text-decoration: underline;
	color: #009AE1;
}

#u3968-5-bw
{
	z-index: 99;
	min-height: 87px;
	margin-top: 24px;
}

#u3969
{
	z-index: 104;
	width: 192px;
	background-color: transparent;
	margin-left: 94px;
	margin-top: 16px;
	position: relative;
}

#u2744
{
	z-index: 2;
	min-height: 71px;
	background-color: #000005;
	padding-bottom: 9px;
}

#u2745
{
	z-index: 3;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#pu2747-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 148px;
}

#u2747-4
{
	z-index: 5;
	width: 224px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 17px;
	position: relative;
}

#u2748-5
{
	z-index: 9;
	width: 215px;
	background-color: transparent;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 34px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u2748-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2748
{
	font-size: 19px;
	text-decoration: underline;
	color: #FFFFFF;
	line-height: 23px;
}

#u2744-bw
{
	z-index: 2;
	min-height: 71px;
	margin-top: 16px;
}

#u2749
{
	z-index: 14;
	width: 333px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 13px;
	position: relative;
}

#u2764-4
{
	z-index: 27;
	width: 333px;
	min-height: 33px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 25px;
	line-height: 30px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu285,#pu286,#pu2750
{
	width: 0.01px;
}

#u2750
{
	z-index: 15;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2752
{
	z-index: 31;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 117px;
}

#u2753
{
	z-index: 32;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u2759
{
	z-index: 34;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u2757
{
	z-index: 36;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u2761
{
	z-index: 38;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u2755
{
	z-index: 40;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2763-10
{
	z-index: 17;
	width: 333px;
	min-height: 43px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 38px;
	line-height: 57px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2763-5
{
	color: #000000;
}

#u2763,#u2763-3,#u2763-6
{
	text-decoration: underline;
	color: #000000;
}

#u2765-4
{
	z-index: 42;
	width: 329px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u301
{
	z-index: 71;
	min-height: 59px;
	padding-bottom: 12px;
}

#u2622-5
{
	z-index: 106;
	width: 242px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u749
{
	z-index: 76;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 322px;
}

#u753
{
	z-index: 77;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u750
{
	z-index: 78;
	width: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u751-4
{
	z-index: 79;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 49px;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-left: 14px;
	top: -11px;
	margin-bottom: -22px;
	position: relative;
}

#u752-4
{
	z-index: 83;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u301-bw
{
	z-index: 71;
	min-height: 59px;
	margin-top: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

